---
pml:
  CSST_DFS_API_MODE: "cluster"
  CSST_DFS_GATEWAY: "172.24.21.2:30880"
  CSST_DFS_APP_ID: "test"
  CSST_DFS_APP_TOKEN: "test"

kmust:
  CSST_DFS_API_MODE: "cluster"
  CSST_DFS_GATEWAY: "222.197.214.168:30880"
  CSST_DFS_APP_ID: "1"
  CSST_DFS_APP_TOKEN: "1"

tcc:
  CSST_DFS_API_MODE: "cluster"
  CSST_DFS_GATEWAY: "10.0.0.8:30880"
  CSST_DFS_APP_ID: "test"
  CSST_DFS_APP_TOKEN: "test"
